<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@drawable/fondo_principal"
    tools:context=".MensajeGrupoActivity" >

     <EditText
        android:id="@+id/editNombreGrupoEdicion"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="15dp"
        android:padding="5sp"
        android:textSize="15sp"
        android:enabled="false" 
        android:inputType="textNoSuggestions"
        android:hint="@string/elegir_grupo"
        android:background="#FFFFCC"/>
    
     <ImageView
        android:id="@+id/btnIncluirGrupo"
        android:layout_below="@+id/editNombreGrupoEdicion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@string/btn_incluir_grupo"
        android:src="@drawable/icono_incluir_grupo"/>
     
     <EditText
        android:id="@+id/editCuerpoMensaje"
        android:layout_below="@+id/btnIncluirGrupo"
        android:layout_width="fill_parent"
        android:layout_height="200dp"
        android:gravity="top"
        android:layout_margin="15dp"
        android:padding="5sp"
        android:textSize="15sp"
        android:inputType="textMultiLine"
        android:hint="@string/elegir_plantilla_o_escribir"
        android:background="#FFFFCC"/>
     
	<ImageView
        android:id="@+id/btnIncluirPlantilla"
        android:layout_below="@+id/editCuerpoMensaje"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_incluir_plantilla"
        android:src="@drawable/icono_incluir_plantilla"/>
	<ImageView
        android:id="@+id/btnLimpiar"
        android:layout_below="@+id/editCuerpoMensaje"
        android:layout_toRightOf="@id/btnIncluirPlantilla"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_limpiar_cuerpo_mensaje"
        android:src="@drawable/icono_limpiar_mensaje"/>
	<ImageView
        android:id="@+id/btnEnviarMensaje"
        android:layout_below="@+id/editCuerpoMensaje"
        android:layout_toRightOf="@id/btnLimpiar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:contentDescription="@string/btn_enviar_mensaje"
        android:src="@drawable/icono_enviar"/>        


</RelativeLayout>
